.TOP-main {
  background: linear-gradient(-45deg, #ebeffa 0, #fafbfc 100%);
}
.TOP-main-body {
  padding: 20px;
  text-align: center;
}
@media screen and (min-width:769px) {
  /* PC */
  .TOP-main-body {
    padding-top: 30px;
  }
  .TOP-hd_sub {
    margin-bottom: 10px;
  }
}
/* Main */
.TOP-main-figure img {
  width: 100%;
  height: auto;
}
.TOP-main-banner {
  margin-top: 40px;
  padding: 0 20px;
}
.TOP-main-banner img {
  border: 1px solid #e5e5e5;
}
/* PC Main*/
.TOP-main-head {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column
}
.TOP-main-card-group {
  display: inline-flex;
  margin: 0;
}
.TOP-main-card-group .TOP-main-card-group-item {
  display: inline-flex;
  margin: 0;
  min-width: 90px;
}
.TOP-main-card-group .TOP-main-card-group-item ~ .TOP-main-card-group-item {
  margin-left: 20px;
}
@media screen and (min-width: 769px) {
  .TOP-main-card-group .TOP-main-card-group-item {
    margin-left: 0;
    min-width: 186px;
  }
}
.TOP-main-card-head_app, .TOP-main-card-head_online {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
  height: 90px;
  width: 156px;
  display: block;
}
.TOP-main-card-head_app {
  background-image: url(//finance.jp.rakuten-static.com/rpay/img/1.1/top/img_pay_app.png?v=20200622);
}
.TOP-main-card-head_online {
  background-image: url(//finance.jp.rakuten-static.com/rpay/img/1.1/top/img_pay_online.png?v=20200622);
}
@media screen and (max-width:360px) {
  /* SP */
  .TOP-main-body {
    padding: 20px 0;
  }
  .TOP-main-card-head_app, .TOP-main-card-head_online {
    width: 140px;
  }
  .TOP-main-card-body {
    padding: 20px 2%;
  }
  .TOP-main-card-group .TOP-main-card-group-item ~ .TOP-main-card-group-item {
    margin-left: 10px;
  }
}
@media screen and (min-width:769px) {
  /* SP */
  .TOP-main-card-head_app, .TOP-main-card-head_online {
    width: 200px;
  }
  .is-rp-os-iOS .TOP-main-card-head_app, .is-rp-os-iOS .TOP-main-card-head_online {
    width: 180px;
  }
  .TOP-main-card-body {
    padding: 20px 2%;
  }
  .TOP-main-card-group .TOP-main-card-group-item ~ .TOP-main-card-group-item {
    margin-left: 30px;
  }
}
.TOP-main-body {
  position: relative;
  width: 100%;
  z-index: 3
}
.TOP-main-body, .TOP-main-foot {
  text-align: center
}
.TOP-main-foot {
  width: 100%;
  padding: 1rem .5rem
}
.TOP-main-figure {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.TOP-main-figure img {
  width: 100%
}
.TOP-main-figure-caption {
  color: #fff;
  position: absolute;
  top: 45%;
  left: 20px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.53;
  width: 40%;
  height: auto;
}
.TOP-main-figure-caption_sp img {
  display: block;
  width: 100%;
  height: auto;
  margin: auto;
}
@media screen and (min-width: 769px) {
  .TOP-main-figure {
    height: 336px;
    overflow: hidden;
    background: url(//finance.jp.rakuten-static.com/rpay/img/1.1/top/main/img_main_pc.png) no-repeat 50% 0 #eee;
    background-size: cover;
    position: relative
  }
  .TOP-main-figure img {
    display: none
  }
}
.TOP-main-figure-item {
  width: 100%
}
.TOP-main-hd {
  margin: 1rem auto;
  background: hsla(0, 0%, 100%, .95);
  box-sizing: border-box;
  text-align: center;
  z-index: 2
}
@media screen and (min-width: 769px) {
  .TOP-main-hd {
    margin: 0 auto;
    padding: 0 0 1rem;
    width: 280px;
    height: 260px;
    position: absolute;
    top: 12%;
    left: 50%;
    margin-left: -140px;
  }
}
.TOP-main-title {
  font-size: 26px;
  min-height: 0\%
}
@media screen and (max-width: 768px) {
  .TOP-main-title {
    font-size: 20px;
    font-weight: 700
  }
}
.TOP-main-logo {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .TOP-main-logo {
    height: 90px;
    margin: 30px auto 8px;
  }
}
.TOP-main-caption {
  display: block;
  min-height: 0\%;
  font-size: 24px;
  line-height: 1.41;
}
@media screen and (max-width: 320px) {
  .rp-card-group .rp-card-group-item.TOP-main-card-item {
    min-width: 130px;
  }
  .TOP-main-card-item .rp-card-body {
    padding: 20px 5px;
  }
}
.rp-download-btn-text {
  margin-bottom: 0.5rem;
}
.rp-use-chrage {
  margin-bottom: 20px;
}
.rp-use-chrage .rp-text_lead {
  margin-bottom: 0;
}
/* Suica */
.TOP-suica-title_sub {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 3rem;
}
.TOP-suica-list {
  display: inline-table;
  counter-reset: a;
  font-weight: bold;
  font-size: 1rem;
  margin-top: 1rem;
}
.TOP-suica-list:after {
  content: '';
  display: table;
  clear: both;
}
.TOP-suica-list li {
  padding-left: 2.2em;
  word-break: break-all;
  word-wrap: break-word;
  line-height: 1.4;
  position: relative;
  vertical-align: top;
  margin-bottom: .5em;
  text-align: left;
}
.TOP-suica-list li:before {
  content: counter(a);
  counter-increment: a;
  position: absolute;
  left: 0;
  top: 0.1em;
  display: inline-block;
  vertical-align: top;
  background: #bf0000;
  width: 1em;
  height: 1em;
  line-height: 1;
  padding: 0.2em;
  color: #fff;
  text-align: center;
  border-radius: 100%;
  font-size: 14px;
}
.TOP-suica .suica-btn {
  margin: 40px auto 10px auto;
}
.TOP-suica .suica-btn a {
  display: block;
  position: relative;
  padding: 14px 48px 16px 16px;
  border: #ccc solid 1px;
  border-radius: 8px;
  text-align: left;
  text-decoration: none;
}
.TOP-suica .suica-btn a span {
  text-align: left;
}
.TOP-suica .suica-btn a .cat-new {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: #BF0000;
  border-radius: 4px;
  padding: 5px 10px;
  margin-bottom: 7px;
}
.TOP-suica .suica-btn a .txt {
  display: block;
  font-size: 16px;
  color: #222;
  line-height: 1.3;
  font-weight: 700;
}
.TOP-suica .suica-btn a .txt:after {
  display: inline-block;
  position: absolute;
  top: 65%;
  right: 16px;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1;
  margin-top: -.58333rem;
  border-color: #bf0000;
  color: #bf0000;
  font-family: rex-caret;
  font-weight: bold;
  font-size: 1.2rem;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  content: '\e900';
}
.TOP-suica .suica-btn.suica-btn-point a .txt {
  font-weight: normal;
}
.TOP-suica .suica-btn.suica-btn-point a .txt:after {
  content: none;
}
.TOP-suica .suica-btn.suica-btn-point a:after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 16px;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1;
  margin-top: -.58333rem;
  border-color: #bf0000;
  color: #bf0000;
  font-family: rex-caret;
  font-weight: bold;
  font-size: 1.2rem;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  content: '\e900';
}
.TOP-suica .suica-btn.suica-btn-point .point-col .cat-new {
  margin-bottom: 0;
}
.TOP-suica .suica-btn.suica-btn-point .point-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 7px;
}
.TOP-suica .suica-btn.suica-btn-point {
  margin: 40px auto 0 auto;
}
.TOP-suica .suica-btn.suica-btn-point a .point-txt {
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
  color: #222;
  font-weight: 700;
}
.TOP-suica .rp-list_note .rp-list_bullet li:first-child {
  margin-top: .5em;
}
.TOP-suica .suica-btn.TOP-bank-btn {
  margin: 40px auto 30px auto;
}
@media screen and (min-width:769px) {
  /* PC */
  .TOP-suica-list {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
  .TOP-suica-list li {
    float: left;
    width: 50%;
    white-space: none;
  }
  .TOP-suica-list li:nth-child(odd) {
    clear: left;
  }
  .TOP-suica .suica-btn {
    max-width: 500px;
  }
  .TOP-suica .suica-btn a .txt:after {
    top: 70%;
  }
}
@media screen and (max-width:374px) {
  .TOP-suica .suica-btn a {
    padding: 12px 30px 16px 16px;
  }
  .TOP-suica .suica-btn a .cat-new {
    font-size: 11px;
  }
  .TOP-suica .suica-btn a .txt, .TOP-suica .suica-btn.suica-btn-point a .point-txt {
    font-size: 14px;
  }
  .TOP-suica .suica-btn a .txt:after, .TOP-suica .suica-btn.suica-btn-point a:after {
    right: 10px;
  }
}
.TOP-suica-notes_center {
  display: inline-table;
}
/* Steps */
.TOP-steps {
  background: #bf0000;
  padding: 48px 0px;
}
.TOP-steps-hd {
  color: #fff;
  margin-bottom: 48px;
  padding-right: 0;
  padding-left: 0;
}
.TOP-steps-head {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 16px;
  width: 100%
}
.TOP-steps-caption {
  margin: 0 auto 1rem;
  display: block;
  width: 6em;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  background: #bf0000;
  border-radius: 1.5em;
  padding: 5px;
  line-height: 1.5;
}
.TOP-steps-text {
  font-size: 14px;
  line-height: 1.57;
  margin-top: .3em;
  margin-bottom: .3em;
  word-break: break-all
}
.TOP-steps-text ul {
  margin-top: .4em
}
.TOP-steps-text ul li {
  margin-bottom: .2em
}
.TOP-steps-body {
  padding: 1rem
}
.TOP-steps-content {
  overflow: hidden;
}
@media screen and (min-width:769px) {
  /* PC */
  .TOP-steps-content {
    max-width: 800px;
    margin: auto
  }
}
.TOP-steps-content.is-active {
  overflow-x: scroll
}
.TOP-steps-content.is-active::-webkit-scrollbar {
  width: 10px
}
.TOP-steps-content.is-active::-webkit-scrollbar-track-piece {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #777
}
.TOP-steps-content.is-active::-webkit-scrollbar-thumb {
  background: #ddd;
  border-radius: 5px;
  box-shadow: none
}
.TOP-steps-foot {
  padding: 1rem 0;
  text-align: left;
  max-width: 800px;
  margin: auto
}
.TOP-steps-foot-link {
  color: #fff;
}
.TOP-steps-foot-link:hover {
  color: #fff;
}
.TOP-steps-list {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 1800px;
  padding-bottom: 1rem
}
.TOP-steps-list, .TOP-steps-list-item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.TOP-steps-list-item {
  position: relative;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-right: 2rem;
  width: 310px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 1rem;
  margin: 0 10px;
  padding: 32px 24px;
}
@media screen and (max-width:768px) {
  .TOP-steps-list-item {
    width: 280px
  }
}
.TOP-steps-list-item:first-of-type {
  margin-left: 0;
}
.TOP-steps-list-item.TOP-steps-list-item_nocaret:after {
  border-color: transparent
}
.TOP-steps-list-item:last-child:after {
  display: none
}
.TOP-steps-list-item img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ddd
}
.TOP-steps-list_custom img {
  border: none
}
.TOP-steps-list-head_fixed {
  -webkit-flex: 3 1 1;
  -ms-flex: 3 1 1;
  flex: 3 1 1;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: center;
  height: 12.5em;
  text-align: left
}
@media screen and (min-width:769px) {
  /* PC */
  .TOP-steps-list-head_fixed {
    height: 10.5em;
  }
}
.TOP-steps-list-body {
  text-align: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  min-width: 280px
}
.TOP-steps-list-foot {
  padding: 1rem;
  text-align: left
}
.TOP-steps .rp-download {
  margin-top: 1rem
}
.TOP-steps .rp-download-body {
  -webkit-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important
}
.TOP-steps .rp-download-btns {
  margin-top: 2rem;
  -webkit-flex-wrap: nowrap !important;
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important
}
@media screen and (max-width:768px) {
  .TOP-steps .rp-download-qr {
    display: block
  }
}
/* group banner */
.rp-group-banner .swiper-slide {
  position: relative;
  width: 136px;
  margin-right: 12px;
}
@media screen and (min-width: 769px) {
  .rp-group-banner .swiper-slide {
    width: 176px;
    margin-right: 13.8px;
  }
}
.rp-group-banner .swiper-slide a img {
  border-radius: 8.5%;
}
.rp-group-banner .swiper-slide a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  border: #e5e5e5 solid 1px;
  border-radius: 8%;
  box-sizing: border-box;
}
/* Scroll Motion*/
.js-scroll-motion {
  opacity: 0;
  transform: translate(0, 10px);
}
.js-scroll-motion.is-active {
  animation: emerge 1s ease-in-out 0s 1 alternate both;
}
@keyframes emerge {
  0% {
    opacity: 0;
    transform: translate(0, 10px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
/* Suica banner*/
.TOP .banner_suica {
  margin-top: 35px;
  padding: 0;
}
.TOP .banner_suica .rp-center {
  margin-bottom: 0.6rem;
}
@media screen and (min-width:769px) {
  .TOP .banner_suica .rp-center {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width:375px) {
  .TOP .banner_suica img {
    max-width: 334px;
    width: 100%;
  }
}
@media screen and (max-width:360px) {
  .TOP .banner_suica {
    padding: 0 20px;
  }
}
/* Pitari*/
@media screen and (max-width: 768px) {
  .TOP-main-body-new-pattern {
    padding-top: 0;
  }
}
.TOP-main-pitari-slide {
  height: auto;
}
.TOP-slide-pitari-first {
  width: 100%;
  padding: 30px 0 20px;
  height: 100%;
  background: #fff;
}
.TOP-main-figure-caption_sp {
  position: absolute;
  top: 23%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
}
.TOP-slide-pitari-first .TOP-img-pitari-first01 {
  width: 45%;
}
.TOP-slide-pitari-first .TOP-img-pitari-first02 {
  width: 65%;
  margin: 15px auto 0;
}
.TOP-img-pitari-title {
  width: 100%;
  display: block;
  margin: 15px auto 0;
}
.TOP-slide-pitari-second {
  margin: 0 auto;
  padding: 25px 0 35px;
  height: 100%;
  text-align: center;
  background: #BF0000;
}
.TOP-slide-pitari-secondB {
  padding: 25px 0 15px;
}
.TOP-slide-pitari-second .TOP-img-pitari-second {
  width: 76%;
}
.TOP-pitari-note-second {
  margin: 6px auto 0;
  font-size: .55rem;
  color: #fff;
}
.TOP-slide-pitari-second-link {
  color: #fff;
}
.TOP-slide-pitari-third {
  margin: 0 auto;
  padding: 20px 0 10px;
  height: 100%;
  text-align: left;
}
.TOP-slide-pitari-thirdB {
  padding: 20px 0 0;
}
.TOP-slide-pitari-third {
  background: url(//finance.jp.rakuten-static.com/rpay/img/1.1/top/main/img_top_online_bgA.png) center center / cover no-repeat;
}
.TOP-slide-pitari-thirdB {
  background: url(//finance.jp.rakuten-static.com/rpay/img/1.1/top/main/img_top_online_bgB.png) center center / cover no-repeat;
}
.TOP-slide-pitari-third .TOP-img-pitari-third02 {
  width: 62%;
  margin: -5px 0 10px 10px;
}
.TOP-slide-pitari-third .TOP-slide-pitari-third-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 56%;
  margin: -7px 0 10px 20px;
}
.TOP-slide-pitari-third-row {
  margin-right: 4px;
  width: 25%;
}
.TOP-slide-pitari-third-row:last-child {
  margin-right: 0;
}
.TOP-pitari-note-third {
  text-align: left;
  padding: 0 15px 0 20px;
  font-size: 8px;
  color: #fff;
}
.TOP-slide-pitari-thirdB .TOP-pitari-note-third {
  padding: 0 15px 0 20px;
}
.TOP-main-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
}
.TOP-main-pagination .swiper-pagination-bullet-active {
  background: rgba(0, 0, 0, 0.7);
}
.TOP-slide-pitari-bottom {
  padding: 20px 0;
}
.TOP-slide-pitari-bottom .TOP-pitari-note-third {
  bottom: 0;
}
.TOP-main-pitari .TOP-main-pagination-text {
  padding: 0;
  bottom: 3px;
  position: inherit;
  text-align: center;
}
.TOP-main-pitari .TOP-main-pagination-text .swiper-pagination-bullet {
  position: relative;
  height: auto;
  opacity: 1;
  margin: 0 18px;
  max-width: 140px;
  text-align: center;
  text-decoration: none;
  width: 50%;
}
.TOP-main-pagination-text .swiper-pagination-bullet::before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 15px solid transparent;
  border-top: 15px solid #D0D0D0;
}
.TOP-main-pagination-text .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active::before {
  border-top: 15px solid #BF0000;
}
.TOP-main-pagination-text .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active::before {
  border-top: 15px solid #73B3AF;
}
.TOP-main-pitari .TOP-main-pagination {
  bottom: 6px;
}
@media screen and (max-width:374px) {
  .TOP-main-pitari .TOP-main-pagination-text .swiper-pagination-bullet {
    margin: 0 12px;
  }
  .TOP-main-pagination-text .swiper-pagination-bullet:last-child::before {
    font-size: 13px;
  }
  .TOP-main-pitari .TOP-main-pagination {
    bottom: 3px;
  }
}
@media screen and (max-width:360px) {
.TOP-main-pitari .TOP-main-pagination-text .swiper-pagination-bullet {
    width: 35%;
}
}
@media screen and (max-width:320px) {
  .TOP-main-pitari .TOP-main-pagination-text .swiper-pagination-bullet {
    width: 40%;
  }
  .TOP-pitari-note-third {
    bottom: 12%;
  }
}